{% extends 'usuario/plantilla.html' %}

{% block contenido %}
<div class="row ">
  <div class="center col-xs-11 col-sm-6 formulario">

    <center>
      <h3 class="texto-blanco">Ingrese sus datos para formar parte de KidCube</h3>
    </center>
    <br>
    <form method="POST" id="formulario">
      {% csrf_token %}
      <div class="form-group">
          <label for="nombre">Nombre</label>
          <input type="text" class="form-control" name="nombre" placeholder="Ingrese su nombre">
        </div>
        <div class="form-group">
          <label for="ape">Apellido</label>
          <input type="text" class="form-control" name="apellido" placeholder="Ingrese su apellido">
        </div>
        <div class="form-group">
          <label for="fnacimiento">Ingresar fecha de nacimiento</label>
          <input type="date" name="f_nacimiento" class="form-control" placeholder="Ingrese su fecha de nacimiento">
        </div>
        <div class="form-group">
          <label for="correo">Correo</label>
          <input type="email" class="form-control" name="correo" placeholder="Ingrese su correo">
        </div>
        <div class="form-group">
          <label for="clave">Clave</label>
          <input type="password" name="clave" id="text_2" class="form-control" placeholder="Ingrese su contraseña">
        </div>
      <button class="boton" type="submit">Registrarse</button>
    </form>
    <br>
  </div>
</div>
<div class="row">

</div>
<!--Files-->
<script src="js/jquery-3.4.1.js"></script>
<script src="js/jquery.validate.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
  integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="js/bootstrap.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
<script src="js/val_reg.js"></script>
<script src="js/app.js"></script>
{% endblock contenido %}